## libacme-eyedrops-perl 1.55

=== debian/changelog ===
libacme-eyedrops-perl (1.55-1) unstable; urgency=low

  * Initial Release. (Closes: #489042)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 11 Dec 2010 12:33:45 -0600
