=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libacme-eyedrops-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-coverage-perl,
  libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Acme-EyeDrops/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libacme-eyedrops-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libacme-eyedrops-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libacme-eyedrops-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libacme-eyedrops-perl.git
 
 Package: libacme-eyedrops-perl
 Architecture: all
