=== debian/watch ===
version=3
http://search.cpan.org/dist/Acme-EyeDrops/   .*/Acme-EyeDrops-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
