=== debian/control ===
Source: libacme-eyedrops-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libacme-eyedrops-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libacme-eyedrops-perl.git
Homepage: https://metacpan.org/release/Acme-EyeDrops/

Package: libacme-eyedrops-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: funny way for visual programming in Perl
 Acme::EyeDrops converts a Perl program into an equivalent one, but without
 all those unsightly letters and numbers.
 .
 In a Visual Programming breakthrough, EyeDrops allows you to pour the
 generated program into various shapes, such as UML diagrams, enabling you to
 instantly understand how the program works just by glancing at its new and
 improved visual representation.
 .
 Unlike Acme::Bleach and Acme::Buffy, the generated program runs without
 requiring that Acme::EyeDrops be installed on the target system.
