## libacme-eyedrops-perl 1.62

=== debian/changelog ===
libacme-eyedrops-perl (1.62-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:05 +0100

libacme-eyedrops-perl (1.62-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.62
  * debian/control:
    - Bump standard version
    - Increase version of debhelper to 9
    - Add autopkgtest-pkg-perl
  * debian/rules: fix permission of usr/share/perl5/Acme/EyeDrops/thumbsup.eye
  * debian/changelog: update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 22 Jul 2015 21:14:58 -0300
