=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libacme-eyedrops-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libacme-eyedrops-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libacme-eyedrops-perl.git
-Homepage: https://metacpan.org/release/Acme-EyeDrops/
+Homepage: https://metacpan.org/release/Acme-EyeDrops
+Testsuite: autopkgtest-pkg-perl
 
 Package: libacme-eyedrops-perl
 Architecture: all
