=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_fixperms:
	chmod -x $(TMP)/usr/share/perl5/Acme/EyeDrops/thumbsup.eye
	dh_fixperms
