=== debian/watch ===
version=3
https://metacpan.org/release/Acme-EyeDrops   .*/Acme-EyeDrops-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
